This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21643 - root no longer exposed user by default
root no longer exposed user by default
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-03 05:22 EST by Joerg Dorchain
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 12:12:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 2000-12-03 05:22:24 EST
As of sendmail 8.10, root is no longer exposed user by default when
masquerading.
To include it again, add EXPOSED_USER(`root')dnl in the redhat.mc file (May
be needed for backward compatibility, for me it is important which root on
which machine send a message)
Comment 1 Bernhard Rosenkraenzer 2000-12-12 12:12:54 EST
sendmail-config is a GUI configuration program for sendmail.
Reassigning to sendmail

Note You need to log in before you can comment on or make changes to this bug.